Subject: Trainer Candidate - Jatin Rout
From: Jatin Rout <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 03:32:14 -0500

| | Tech Support Test

Name | Jatin Rout
E-mail | [email-masked]
Phone Number | (91) 8587870133
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | prologic web solutions | Operations Manager | currently working | 33000
Previous Employer 1 | MSAG skill india | assistant Manager | 20th Aug'20 | 30000
Previous Employer 2 | Techmahindra limited | Team Leader | 5th May'19 | 24000

If Selected, how much time do you need to join? | 1 Month

Please briefly describe your work experience specifically in training?

Service-centered, offering strong leadership, business, and financial skills and a history of exceeding employer
goals and customer expectations. Proven record of awarded recognition for building high-performance teams and
ensuring a consistently pleasant guest experience.
I never worked as a trainer but I had taken care of every new batch in the process and used to take briefing on a regular basis of the entire shifts.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service refers to customer service that meets the desired and expected standards or performance measures in a business While Excellent or superior customer service refers to customer service that exceptionally exceeds the desired and expected standards or performance measures in a business.
What according to you makes you a good candidate for this position? | I believe I am the best candidate for this position because I have direct experience in many areas, including customer service and project leadership. I’m also highly-motivated and excited to do this work for your firm. Am I right in thinking that your priorities for this role are to find someone who can help your customer service team and also manage some projects for your customers and clients? That’s the impression I gathered from the job description.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |